function FileData_Pairs(x)
{
x.t("ipsec","tunnels");
x.t("ipsec","fail-over");
x.t("example","following");
x.t("provide","fail-over");
x.t("available","dependent");
x.t("available","using");
x.t("pdsn","ggsn");
x.t("4294967295","highest");
x.t("isakmp","crypto");
x.t("properties","crypto");
x.t("secondary-to-primary","switchover");
x.t("version","installed");
x.t("priorities","compared");
x.t("applied","entire");
x.t("installed","license");
x.t("alternate","tunnel");
x.t("activate","primary");
x.t("current","mode");
x.t("current","crypto");
x.t("current","configuration");
x.t("ggsn","p-gw");
x.t("user","traffic");
x.t("enabled","do-not-revert");
x.t("acl_name","preference");
x.t("acl_name","specifies");
x.t("last","entered");
x.t("handled","according");
x.t("pool-name","ippool1");
x.t("pool-name","pool_name");
x.t("ippool1","match");
x.t("ippool1","switchover");
x.t("crypto","group");
x.t("crypto","map");
x.t("crypto","(tunnel)");
x.t("crypto","groups");
x.t("crypto","maps");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","crypto-group");
x.t("mode","commands");
x.t("mode","match");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("statement","specified");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","previously");
x.t("deletes","matching");
x.t("times","match");
x.t("associates","access");
x.t("associates","acl");
x.t("multiple","times");
x.t("multiple","acls");
x.t("networks","(pdns)");
x.t("product","pdsn");
x.t("product","version");
x.t("product","privilege");
x.t("default","enabled");
x.t("default","disabled");
x.t("access","control");
x.t("single","packet");
x.t("license","(s)");
x.t("command","crypto");
x.t("command","associates");
x.t("command","crypto-group");
x.t("command","sets");
x.t("command","exec");
x.t("command","return");
x.t("command","configures");
x.t("command","disables");
x.t("command","used");
x.t("command","names");
x.t("tunneled","traffic");
x.t("security","administrator");
x.t("list","(acl)");
x.t("policies","configured");
x.t("group","example");
x.t("group","product");
x.t("group","command");
x.t("group","entered");
x.t("group","part");
x.t("group","allows");
x.t("group","match");
x.t("group","configuration");
x.t("group","acls");
x.t("cisco","systems");
x.t("(pdns)","important");
x.t("according","policies");
x.t("applies","switching");
x.t("guide","example");
x.t("privilege","security");
x.t("traffic","manually");
x.t("traffic","matching");
x.t("crypto-group","section");
x.t("crypto-group","group_name");
x.t("specified","pool");
x.t("(acl)","crypto");
x.t("association","match");
x.t("name","existing");
x.t("name","acl");
x.t("definition","command");
x.t("previously","configured");
x.t("dependent","platform");
x.t("preference","deletes");
x.t("preference","factored");
x.t("preference","priority");
x.t("preference","integer");
x.t("entered","alphanumeric");
x.t("entered","used");
x.t("part","crypto");
x.t("part","redundant");
x.t("rule","current");
x.t("secondary","definition");
x.t("secondary","tunnels");
x.t("primary-to-secondary","secondary-to-primary");
x.t("tel","408-526-4000");
x.t("address","acl_name");
x.t("address","associates");
x.t("address","corporate_acl");
x.t("matched","current");
x.t("matched","crypto");
x.t("matched","entered");
x.t("matched","groups");
x.t("allows","user");
x.t("allows","automatic");
x.t("map","example");
x.t("pool_name","deletes");
x.t("pool_name","specifies");
x.t("(tunnel)","groups");
x.t("string","characters");
x.t("entire","context");
x.t("sets","rule");
x.t("keywords/variables","available");
x.t("characters","preference");
x.t("characters","usage");
x.t("factored","single");
x.t("switching","primary-to-secondary");
x.t("redundancy","ipsec");
x.t("tunnels","default");
x.t("tunnels","applies");
x.t("tunnels","primary");
x.t("tunnels","packet");
x.t("auto","allows");
x.t("auto","do-not-revert");
x.t("activated","alternate");
x.t("commands","crypto");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("configured","available");
x.t("configured","part");
x.t("configured","context");
x.t("configured","acl");
x.t("syntax","exit");
x.t("syntax","match");
x.t("syntax","end");
x.t("syntax","switchover");
x.t("automatic","secondary-to-primary");
x.t("automatic","fail-over");
x.t("automatic","switchover");
x.t("first","important");
x.t("feature","product");
x.t("feature","automatic");
x.t("options","redundant");
x.t("options","disabled");
x.t("fail-over","properties");
x.t("fail-over","redundancy");
x.t("fail-over","feature");
x.t("fail-over","options");
x.t("control","list");
x.t("parent","configuration");
x.t("do-not-revert","cisco");
x.t("do-not-revert","disables");
x.t("tunnel","configured");
x.t("tunnel","manually");
x.t("specifies","name");
x.t("chapter","guide");
x.t("exits","current");
x.t("exec","mode");
x.t("match","address");
x.t("match","pool");
x.t("alphanumeric","string");
x.t("redundant","ipsec");
x.t("section","exec");
x.t("important","priorities");
x.t("important","commands");
x.t("assigned","priority");
x.t("end","exits");
x.t("end","usage");
x.t("groups","provide");
x.t("groups","policy");
x.t("groups","using");
x.t("return","parent");
x.t("return","exec");
x.t("primary","secondary");
x.t("primary","tunnels");
x.t("disabled","tunneled");
x.t("disabled","usage");
x.t("matches","specified");
x.t("matches","criteria");
x.t("pools","matched");
x.t("group_name","activate");
x.t("corporate_acl","crypto");
x.t("corporate_acl","match");
x.t("switchover","secondary");
x.t("switchover","auto");
x.t("switchover","tunnels");
x.t("switchover","switchover");
x.t("switchover","configures");
x.t("compared","acls");
x.t("rules","acl");
x.t("existing","pool");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("usage","acls");
x.t("named","ippool1");
x.t("configures","fail-over");
x.t("p-gw","privilege");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("context","isakmp");
x.t("context","usage");
x.t("configure","crypto");
x.t("data","networks");
x.t("switched","alternate");
x.t("fax","408-527-0883");
x.t("acl","handled");
x.t("acl","association");
x.t("acl","preference");
x.t("acl","matched");
x.t("acl","acl");
x.t("acl","called");
x.t("highest","priority");
x.t("policy","acls");
x.t("maps","associated");
x.t("called","corporate_acl");
x.t("priority","last");
x.t("priority","multiple");
x.t("priority","acl");
x.t("integer","4294967295");
x.t("acls","applied");
x.t("acls","matched");
x.t("acls","configured");
x.t("acls","assigned");
x.t("acls","associated");
x.t("disables","automatic");
x.t("packet","matches");
x.t("packet","data");
x.t("used","multiple");
x.t("used","first");
x.t("used","configure");
x.t("following","command");
x.t("using","command");
x.t("using","following");
x.t("returns","parent");
x.t("returns","exec");
x.t("criteria","acl");
x.t("manually","activated");
x.t("manually","switched");
x.t("associated","crypto");
x.t("names","pools");
x.t("pool","current");
x.t("pool","pool-name");
x.t("pool","crypto");
x.t("pool","product");
x.t("pool","matched");
x.t("pool","matches");
x.t("pool","named");
x.t("matching","statement");
x.t("matching","rules");
}
